Subject: Re: revision of RFC3484

From: YOSHIFUJI Hideaki / 吉藤英明<[email-masked]>
Date: Wed, 21 Jun 2006 23:53:38 +0900 (JST)

Hello.

In article <[email-masked]> (at Mon, 29 May 2006 19:23:36 +0900), Arifumi Matsumoto <[email-masked]> says:

> * to update default rule.
>   The default rule today is:
>       Prefix        Precedence Label
>       ::1/128               50     0
>       ::/0                  40     1
>       2002::/16             30     2
>       ::/96                 20     3
>       ::ffff:0:0/96         10     4
> 
>   What we should consider now is,
>   - IPv4-compatible IPv6 address is deprecated.(RFC4291)
>   - Teredo is defined. (RFC4380)
:
>   - ULA should have less precedence than IPv4.
:
>       Prefix        Precedence Label
>       ::1/128               50     0
>       ::/0                  40     1
>       2002::/16             30     2
>       ::ffff:0:0/96         10     3
>       fc00::/7               8     4
>       2001::/32              5     5

It is fine to add fc00::/7 and 2001::/32 is fine, however,
it is not good to delete ::/96.

Please don't introduce incompatibility here.
Peserve current label even if we remove ::/96; e.g.

       Prefix        Precedence Label
       ::1/128               50     0
       ::/0                  40     1
       2002::/16             30     2
       ::ffff:0:0/96         10     4
       fc00::/7               8     5
       2001::/32              5     6

is fine.

Regards,

--yoshfuji

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------